[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: firefox 1.5 et javascript



jerome kaluza a écrit :
ok, alors c'est que ton navigateur n'interprete pas le javascript, probablement un module ou une librairie manquante au sein de ton install de firefox :/, mais bon j'ai jamais eu ce problème la

ça me fait pensé à des erreurs que j'ai quand je fais un dist-upgrade sans rebooter firefox.

--
Thomas Clavier                  http://www.tcweb.org
Lille Sans Fil                  http://www.lillesansfil.org
+33 (0)6 20 81 81 30            JabberID : tom@jabber.tcweb.org



Reply to: